Subject: Re: Attendance Report for July 2018
From: Anshul Kishor <[email-masked]>
To: surender <[email-masked]>, Ashish Dabral <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Cc: Viraat <[email-masked]>
Date: Thu, 6 Sep 2018 17:06:27 +0530 (IST)

Any clarification on below issue. 

From: "Anshul Kishor" <[email-masked]> 
To: "surender" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
Cc: "Viraat" <[email-masked]> 
Sent: Tuesday, 4 September, 2018 11:41:54 
Subject: Re: Attendance Report for July 2018 

Hi All, 

I need to inform you that I was on FIFA leave from 11 Aug to 17 Aug and availed your offer of leave @ 45% of salary from 18 Aug to 31 Aug. 

Moreover I had 4 leaves in my leave balance till 31 July. 

I would also like to clarify that all of above my leaves were marked as APPROVED leaves in monthly roster than why there are 14 unscheduled off. 

Please rectify it and update me soon. 

Regards 

Anshul 

From: "surender" <[email-masked]> 
To: "Anshul Kishor" <[email-masked]> 
Cc: "surender" <[email-masked]> 
Sent: Monday, 3 September, 2018 19:42:11 
Subject: Attendance Report for July 2018 

Dear Anshul Kishor, 

As we are now working towards preparing Payroll and Stipend payments for the month of August 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th Sept 2018. After 4th of Sept, no corrections or queries will be accepted. 

Number of Working days: 13 

Number of unscheduled off: 14 

Leaves/Offs: 4 

Late Arrival / Early Departure days: 1 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department 

-- 
Regards 

Anshul 

-- 
Regards 

Anshul